<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M10.5,4 A6.5,6.5 0,1 0,10.5 17 A6.5,6.5 0,1 0,10.5 4 M15.25,15.25 L20,20"
        android:strokeColor="@color/reader_v2_primary"
        android:strokeLineCap="round"
        android:strokeWidth="1.8" />
</vector>
